weechat : can not be installed because plugin "perl" is not loaded

想要为weechat安装script,但是遇到问题,我安装的是buffers.pl,提示:13:28:12 weechat | script: script "buffers.pl" can not be installed because plugin "...

2015-10-22 13:51:21

阅读数 1036

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭